local addonname, LUI = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonname, "zhTW")
if not L then return end

L["Adjust the bottom inset of the background"] = "調整背景底邊內縮距離"
L["Adjust the height of the EditBox"] = "Adjust the height of the EditBox" -- Requires localization
L["Adjust the horizontal position"] = "調整水平位置"
L["Adjust the left inset of the background"] = "調整背景左邊內縮距離"
L["Adjust the right inset of the background"] = "調整背景右邊內縮距離"
L["Adjust the size of each tile of the background texture"] = "調整背景材質並排顯示時每一塊的大小"
L["Adjust the thickness of the border"] = "調整邊框粗細"
L["Adjust the top inset of the background"] = "調整頂部邊框陰影效果偏移"
L["Adjust the vertical position"] = "調整垂直位置"
L["Anchor"] = "定位點"
L["Anchor Point"] = "定位點"
L["Are you sure?"] = "確定嗎？"
L["Background"] = "背景"
L["Battleground"] = "Battleground" -- Requires localization
L["Battleground Leader"] = "Battleground Leader" -- Requires localization
L["Battlegrounds"] = "Battlegrounds" -- Requires localization
L["BC Instances"] = "BC Instances" -- Requires localization
L["BC Raids"] = "BC Raids" -- Requires localization
L["[BG]"] = "[BG]" -- Requires localization
L["[BL]"] = "[BL]" -- Requires localization
L["Blizzard does not support right-click focus"] = "Blizzard currently does not provide a proper way to right-click focus with custom unit frames." -- Requires localization
L["[BN:From]"] = "[BN:From]" -- Requires localization
L["[BN:To]"] = "[BN:To]" -- Requires localization
L["Border"] = "邊框"
L["Bottom"] = "底部"
L["Bottom Left"] = "左下"
L["Bottom Right"] = "右下"
L["Buffs"] = "Buffs" -- Requires localization
L["Buttons"] = "Buttons" -- Requires localization
L["Cataclysm Instances"] = "Cataclysm Instances" -- Requires localization
L["Cataclysm Raids"] = "Cataclysm Raids" -- Requires localization
L["Center"] = "中間"
L["Chat Background"] = "Chat Background" -- Requires localization
L["Choose a font"] = "選擇字型"
L["Choose a font flag"] = "選擇字型描邊效果"
L["Choose a fontsize"] = "選擇字型大小"
L["Choose a texture"] = "選擇材質"
L["Choose the amount of space between each of your %s"] = "Choose the amount of space between each of your %s" -- Requires localization
L["Choose the amount of space between each row of your %s"] = "Choose the amount of space between each row of your %s" -- Requires localization
L["Choose the corner to anchor your %s to"] = "Choose the corner to anchor your %s to" -- Requires localization
L["Choose the maximum number of rows for your %s"] = "Choose the maximum number of rows for your %s" -- Requires localization
L["Choose the maximum number of %s for each row"] = "Choose the maximum number of %s for each row" -- Requires localization
L["Choose the Size for your %s"] = "選擇%s的大小"
L["Choose the sorting order for your %s"] = "Choose the sorting order for your %s" -- Requires localization
L["Choose whether you want to consolidate your %s or not"] = "Choose whether you want to consolidate your %s or not" -- Requires localization
L["Choose whether you want to reverse the sorting order or not"] = "Choose whether you want to reverse the sorting order or not" -- Requires localization
L["Classic Instances"] = "Classic Instances" -- Requires localization
L["Classic Raids"] = "Classic Raids" -- Requires localization
L["Color by channel"] = "Color by channel" -- Requires localization
L["Consolidate %s"] = "Consolidate %s" -- Requires localization
L["Copy chat button"] = "Copy chat button" -- Requires localization
L["Count"] = "Count" -- Requires localization
L["Cursor"] = "Cursor" -- Requires localization
L["Debuffs"] = "Debuffs" -- Requires localization
L["[DG]"] = "[DG]" -- Requires localization
L["Disable fading"] = "Disable fading" -- Requires localization
L["Dungeon Guide"] = "Dungeon Guide" -- Requires localization
L["Duration"] = "Duration" -- Requires localization
L["EditBox"] = "EditBox" -- Requires localization
L["Enable"] = "啟用"
L["Flag"] = "描邊"
L["Font"] = "字型"
L["Free-floating"] = "Free-floating" -- Requires localization
L["Free-floating (Locked)"] = "Free-floating (Locked)" -- Requires localization
L["[G]"] = "[G]" -- Requires localization
L["General"] = "General" -- Requires localization
L["[General]"] = "[General]" -- Requires localization
L["General Settings"] = "基本設定"
L["Guild"] = "Guild" -- Requires localization
L["(|HBNplayer.-|h) whispers:"] = "(|HBNplayer.-|h) whispers:" -- Requires localization
L["Height"] = "高度"
L["Hide Buttons"] = "Hide Buttons" -- Requires localization
L["Hide Completely"] = "Hide Completely" -- Requires localization
L["Holding shift while mouse scrolling will jump to top or bottom"] = "Holding shift while mouse scrolling will jump to top or bottom" -- Requires localization
L["Horizontal Position"] = "水平位置 "
L["(|Hplayer.-|h) whispers:"] = "(|Hplayer.-|h) whispers:" -- Requires localization
L["Index"] = "索引"
L["Initiate a ready check"] = "Initiate a ready check, asking your group members if they are ready to continue." -- Requires localization
L["Initiate a role check"] = "Initiate a role check, asking your group members to specify their roles." -- Requires localization
L["Insets"] = "內縮"
L["Left"] = "左側"
L["[LFG]"] = "[LFG]" -- Requires localization
L["Link hover tooltip"] = "Link hover tooltip" -- Requires localization
L["LocalDefense"] = "LocalDefense" -- Requires localization
L["[LocalDefense]"] = "[LocalDefense]" -- Requires localization
L["LookingForGroup"] = "LookingForGroup" -- Requires localization
L["Minimalist tabs"] = "Minimalist tabs" -- Requires localization
L["Monochrome"] = "單色輪廓"
L["Name"] = "名稱"
L["None"] = "無"
L["Number of rows"] = "Number of rows" -- Requires localization
L["Number per row"] = "Number per row" -- Requires localization
L["[O]"] = "[O]" -- Requires localization
L["Officer"] = "Officer" -- Requires localization
L["Only Show Markers"] = "Only Show Markers" -- Requires localization
L["Outline"] = "細輪廓"
L["[P]"] = "[P]" -- Requires localization
L["Pandaria Instances"] = "Pandaria Instances" -- Requires localization
L["Pandaria Raids"] = "Pandaria Raids" -- Requires localization
L["Party"] = "Party" -- Requires localization
L["[PL]"] = "[PL]" -- Requires localization
L["Player"] = "Player" -- Requires localization
L["Please read the FAQ"] = [=[有任何疑問請查看〈常見問題集〉！
如需進一步資訊，請瀏覽：
|cff8080ffhttp://www.wowlui.com|r (英文)

歡迎使用！]=] -- Needs review
L["Quest Objectives"] = "Quest Objectives" -- Requires localization
L["[R]"] = "[R]" -- Requires localization
L["Raid"] = "Raid" -- Requires localization
L["Raid Leader"] = "Raid Leader" -- Requires localization
L["Raid Warning"] = "Raid Warning" -- Requires localization
L["Remember history"] = "Remember history" -- Requires localization
L["Remembers the history of the EditBox across sessions"] = "Remembers the history of the EditBox across sessions" -- Requires localization
L["Requires the Alt key to be held down to move the cursor"] = "Requires the Alt key to be held down to move the cursor" -- Requires localization
L["Reset position"] = "Reset position" -- Requires localization
L["Reset the main chat dock's position"] = "Reset the main chat dock's position" -- Requires localization
L["Reverse Sorting"] = "Reverse Sorting" -- Requires localization
L["Revision: "] = "修訂："
L["Right"] = "右側"
L["[RL]"] = "[RL]" -- Requires localization
L["Row Spacing"] = "列距"
L["[RW]"] = "[RW]" -- Requires localization
L["Scale"] = "比例"
L["Scale of the copy chat button"] = "Scale of the copy chat button" -- Requires localization
L["Scale of the scroll to bottom button"] = "Scale of the scroll to bottom button" -- Requires localization
L["Scroll to bottom button"] = "Scroll to bottom button" -- Requires localization
L["Select where the EditBox anchors to the ChatFrame"] = "Select where the EditBox anchors to the ChatFrame" -- Requires localization
L["Sets the EditBox color to the color of your currently active channel"] = "Sets the EditBox color to the color of your currently active channel" -- Requires localization
L["Shift mouse scrolling"] = "Shift mouse scrolling" -- Requires localization
L["Short channel names"] = "Short channel names" -- Requires localization
L["Should the background texture be tiled over the area"] = "是否要在背景並排顯示此材質"
L["Show copy chat button"] = "Show copy chat button" -- Requires localization
L["Show Markers & Panels"] = "Show Markers & Panels" -- Requires localization
L["Show scroll to bottom button when scrolled up"] = "Show scroll to bottom button when scrolled up" -- Requires localization
L["Show tooltip when mousing over links in chat"] = [=[Show tooltip when mousing over links in chat.

Links: items, spells, enchants, talents, glyphs, quests, achievements, and instancelocks]=] -- Requires localization
L["Size"] = "大小"
L["%s Options"] = "%s選項"
L["Sorting Order"] = "Sorting Order" -- Requires localization
L["Spacing"] = "間距"
L["Stop the chat from fading out over time"] = "Stop the chat from fading out over time" -- Requires localization
L["Texture"] = "材質"
L["The UI needs to be reloaded!"] = "介面需要重新載入！"
L["Thickness"] = "粗細"
L["Thick Outline"] = "粗輪廓"
L["Tile"] = "並排顯示"
L["Tile Size"] = "每塊材質大小"
L["Time"] = "時間"
L["To (|HBNplayer.-|h):"] = "To (|HBNplayer.-|h):" -- Requires localization
L["To (|Hplayer.-|h):"] = "To (|Hplayer.-|h):" -- Requires localization
L["Top"] = "頂部"
L["Top Left"] = "左上"
L["Top Right"] = "右上"
L["Trade"] = "Trade" -- Requires localization
L["[Trade]"] = "[Trade]" -- Requires localization
L["Type %s to Clear Focus"] = "Type %s to Clear Focus" -- Requires localization
L["Type %s to Set Focus"] = "Type %s to Set Focus" -- Requires localization
L["Use abreviated channel names"] = "Use abreviated channel names" -- Requires localization
L["Use Alt key"] = "Use Alt key" -- Requires localization
L["Use minimalist style tabs"] = "Use minimalist style tabs" -- Requires localization
L["Version: "] = "版本："
L["Version %s available for download."] = "新版本 %s 可以下載了。"
L["Vertical Position"] = "垂直位置"
L["Welcome to LUI v3"] = [=[歡迎使用 |c0090ffffLUI v3|r，世界首創，也是唯一的
次世代魔獸世界使用者介面。]=]
L["[W:From]"] = "[W:From]" -- Requires localization
L["Width"] = "寬度"
L["WorldDefense"] = "WorldDefense" -- Requires localization
L["[WorldDefense]"] = "[WorldDefense]" -- Requires localization
L["Wrath Instances"] = "Wrath Instances" -- Requires localization
L["Wrath Raids"] = "Wrath Raids" -- Requires localization
L["[W:To]"] = "[W:To]" -- Requires localization
L["Auras/Buffs"] = "增益"
L["Auras/Choose the amount of space between each of your %s"] = "選擇每個%s之間的距離"
L["Auras/Choose the amount of space between each row of your %s"] = "選擇%s每列之間的距離"
L["Auras/Choose the corner to anchor your %s to"] = "選擇%s要貼齊到哪一個角落"
L["Auras/Choose the maximum number of rows for your %s"] = "選擇%s最多顯示幾列"
L["Auras/Choose the maximum number of %s for each row"] = "選擇%s每列最多顯示幾個"
L["Auras/Choose the sorting order for your %s"] = "選擇%s的排序方法"
L["Auras/Choose whether you want to consolidate your %s or not"] = "選擇是否要合併%s"
L["Auras/Choose whether you want to reverse the sorting order or not"] = "選擇是否要反向排序"
L["Auras/Consolidate %s"] = "合併%s"
L["Auras/Count"] = "疊數"
L["Auras/Debuffs"] = "減益"
L["Auras/Duration"] = "持續時間"
L["Auras/Number of rows"] = "列數"
L["Auras/Number per row"] = "每列顯示數目"
L["Auras/Reverse Sorting"] = "反序排列"
L["Auras/Sorting Order"] = "排列順序"
L["Chat/Adjust the height of the EditBox"] = "調整編輯框高度"
L["Chat/Battleground"] = "戰場"
L["Chat/Battleground Leader"] = "戰場領袖"
L["Chat/[BG]"] = "戰"
L["Chat/[BL]"] = "[司令]"
L["Chat/[BN:From]"] = "[BN:悄悄的說]"
L["Chat/[BN:To]"] = "[對:BN悄悄的說]"
L["Chat/Buttons"] = "按鈕"
L["Chat/Chat Background"] = "聊天背景"
L["Chat/Color by channel"] = "使用頻道顏色"
L["Chat/Copy chat button"] = "聊天內容複製按鈕"
L["Chat/[DG]"] = "[地]"
L["Chat/Disable fading"] = "停用淡出"
L["Chat/Dungeon Guide"] = "地城導覽手冊"
L["Chat/EditBox"] = "編輯框"
L["Chat/Free-floating"] = "可移動"
L["Chat/Free-floating (Locked)"] = "可移動 (鎖定)"
L["Chat/[G]"] = "[公]"
L["Chat/General"] = "基本"
L["Chat/[General]"] = "[綜]"
L["Chat/Guild"] = "公會"
L["Chat/(|HBNplayer.-|h) whispers:"] = "(|HBNplayer.-|h) 悄悄的說："
L["Chat/Hide Buttons"] = "隱藏按鈕"
L["Chat/Holding shift while mouse scrolling will jump to top or bottom"] = "滾動滑鼠滾輪時，按住 Shift 將跳至最前或最後"
L["Chat/(|Hplayer.-|h) whispers:"] = "(|Hplayer.-|h) 悄悄的說："
L["Chat/[LFG]"] = "[組隊]"
L["Chat/Link hover tooltip"] = "連結提示訊息"
L["Chat/LocalDefense"] = "本地防務"
L["Chat/[LocalDefense]"] = "[本地防務]"
L["Chat/LookingForGroup"] = "尋求組隊"
L["Chat/Minimalist tabs"] = "簡式標籤"
L["Chat/[O]"] = "[幹]"
L["Chat/Officer"] = "幹部"
L["Chat/[P]"] = "[隊]"
L["Chat/Party"] = "隊伍"
L["Chat/[PL]"] = "[隊長]"
L["Chat/[R]"] = "[團]"
L["Chat/Raid"] = "團隊"
L["Chat/Raid Leader"] = "團隊領袖"
L["Chat/Raid Warning"] = "團隊警告"
L["Chat/Remember history"] = "記憶歷程"
L["Chat/Remembers the history of the EditBox across sessions"] = "登出後仍記憶編輯框歷程"
L["Chat/Requires the Alt key to be held down to move the cursor"] = "需要按下 Alt 鍵才能移動文字游標"
L["Chat/Reset position"] = "重置位置"
L["Chat/Reset the main chat dock's position"] = "重置主聊天視窗貼齊位置"
L["Chat/[RL]"] = "[團長]"
L["Chat/[RW]"] = "[團警]"
L["Chat/Scale of the copy chat button"] = "聊天內容複製按鈕大小"
L["Chat/Scale of the scroll to bottom button"] = "捲至最後按鈕大小"
L["Chat/Scroll to bottom button"] = "捲至最後按鈕"
L["Chat/Select where the EditBox anchors to the ChatFrame"] = "選擇編輯框貼齊於聊天框的哪一邊"
L["Chat/Sets the EditBox color to the color of your currently active channel"] = "編輯框使用目前頻道的顏色"
L["Chat/Shift mouse scrolling"] = "Shift 滾輪捲動"
L["Chat/Short channel names"] = "短頻道名"
L["Chat/Show copy chat button"] = "顯示複製聊天內容按鈕"
L["Chat/Show scroll to bottom button when scrolled up"] = "顯示捲至最後按鈕"
L["Chat/Show tooltip when mousing over links in chat"] = [=[滑鼠指向連結時顯示提示訊息

連結：物品、法術、附魔、天賦、雕紋、任務、成就以及副本進度]=]
L["Chat/Stop the chat from fading out over time"] = "防止聊天內容在一段時間後淡出"
L["Chat/To (|HBNplayer.-|h):"] = "對(|HBNplayer.-|h)悄悄的說："
L["Chat/To (|Hplayer.-|h):"] = "對(|Hplayer.-|h)悄悄的說："
L["Chat/Trade"] = "交易"
L["Chat/[Trade]"] = "[交]"
L["Chat/Use abreviated channel names"] = "使用短頻道名"
L["Chat/Use Alt key"] = "使用 Alt 鍵"
L["Chat/Use minimalist style tabs"] = "使用簡式標籤"
L["Chat/[W:From]"] = "[密自]"
L["Chat/WorldDefense"] = "世界防務"
L["Chat/[WorldDefense]"] = "[世界防務]"
L["Chat/[W:To]"] = "[密往]"
L["Unitframes/Blizzard does not support right-click focus"] = "暴雪目前不提供正規方法讓自訂頭像框架以右鍵設定專注目標。"
L["Unitframes/Initiate a ready check"] = "要求確認準備，詢問團隊成員是否準備就緒。"
L["Unitframes/Initiate a role check"] = "要求確認職責，請團隊成員指明自己的職責。"
L["Unitframes/Type %s to Clear Focus"] = "輸入 %s 清除專注目標"
L["Unitframes/Type %s to Set Focus"] = "輸入 %s 設定專注目標"
L["WorldMap/Battlegrounds"] = "戰場"
L["WorldMap/BC Instances"] = "燃燒的遠征地城"
L["WorldMap/BC Raids"] = "燃燒的遠征團隊"
L["WorldMap/Cataclysm Instances"] = "浩劫與重生地城"
L["WorldMap/Cataclysm Raids"] = "浩劫與重生團隊"
L["WorldMap/Classic Instances"] = "舊世界地城"
L["WorldMap/Classic Raids"] = "舊世界團隊"
L["WorldMap/Cursor"] = "游標"
L["WorldMap/Hide Completely"] = "完全隱藏"
L["WorldMap/Only Show Markers"] = "只顯示標記"
L["WorldMap/Player"] = "玩家"
L["WorldMap/Quest Objectives"] = "任務目標"
L["WorldMap/Show Markers & Panels"] = "顯示標記與面板"
L["WorldMap/Wrath Instances"] = "巫妖王之怒地城"
L["WorldMap/Wrath Raids"] = "巫妖王之怒團隊"
L["dbFix/Backup of current profile complete."] = "備份目前設定檔完成。\\n以後要將資料庫還原至此設定檔時，使用「/lui restore」即可，或是用「/lui repair」修復資料庫。\\n注意：建好的備份僅有此角色可以使用。"
L["dbFix/Database fix complete."] = "資料庫修復完畢。共有 %d 項不符項目均已修正。"
L["dbFix/Database fix failed"] = "資料庫修復失敗：沒有備份可用。輸入「/lui backup」即可建立備份。"
L["dbFix/No issues found with database."] = "資料庫沒有找到任何問題。"
L["dbFix/Restore failed"] = "資料庫還原失敗：沒有備份可用。輸入「/lui backup」即可建立備份。"
L["dbFix/Restore of database complete."] = "資料庫還原完成。"
